Part of the Khronos Group
OpenGL.org

The Industry's Foundation for High Performance Graphics

from games to virtual reality, mobile phones to supercomputers

Results 1 to 4 of 4

Thread: OPENGL1.4 renderer not supported

Hybrid View

  1. #1
    Newbie Newbie
    Join Date
    Jan 2013
    Posts
    1

    OPENGL1.4 renderer not supported

    Dear Friend
    I am facing problem while opening gane Angray Birds seasons by error message Open GL1.4 renderer not supported Kindly guide us how to rectify this message

  2. #2
    Junior Member Newbie Fantel's Avatar
    Join Date
    Oct 2010
    Location
    Beijing, China
    Posts
    3
    What about contacting AB's official technique support?

  3. #3
    Newbie Newbie
    Join Date
    Jan 2013
    Posts
    1
    actually my pblm i cant open angry birds game.......there one msg coming lke open GL1.4 renderer not supported....hw can i resolve dat one

  4. #4
    Super Moderator OpenGL Lord
    Join Date
    Dec 2003
    Location
    Grenoble - France
    Posts
    5,580

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •